<?php

namespace Blazemedia\Affiliation\Rendering;

use Blazemedia\Affiliation\API\CachedApi;

class Button extends RenderingTemplate {

    public function __construct() {

        parent::__construct( 'affiliate_button' , 'button' );
    }

}


